.main-container {
  .container {
    margin-top: 20px;
  }

}

.map {
  iframe {
    width: 100%;
    height: 300px;
    border: none;
  }
}

.users-container {
  margin-top: 30px;
  margin-bottom: 30px;
  .row {
    margin: 0;
    .user-index {
      max-height: inherit;

      a {

        max-height: 150px;
        width: auto;
        img.img-circle {
          padding-top: 5%;
          max-width: 30%;
          height: auto;
          //.box-shadow(false, 0, 0, 1px, 3px, 0.4);
        }
        p.user-description {
          line-height: @user-description-line;
          height: 3*@user-description-line;
          overflow: hidden;
          text-overflow: ellipsis;
        }
        .btn {
          margin-bottom: 10px;
        }
      }

    }
  }

}

@media (min-width: 992px) {

  .user-index {
    a {

      img.img-circle {
        padding-top: 8%;
        max-width: 60%;

      }

    }

  }
}